&emsp;&emsp;**EasyGlobe 易景时空大数据一站式制图系统**，所有版权归[**北京集思创源科技有限公司**](http://www.gisspring.com "北京集思创源科技有限公司")，属创源三维应用技术“易景时空系”首发产品。本产品围绕数字孪生全要素场景搭建，以“易得、易用、易享”为目标，采用自主3D GIS大数据引擎，打造集场景环境、地理图层、三维模型、场景交互、场景共享等于一体的轻量级、自助式、可视化综合服务操控平台，从而做到打破行业壁垒，降低专业门槛，三维场景触手可及，切实助力三维GIS各行业应用落地。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_3573f59188df00d6006dabb8982a4837_r.png" width="800" ></div>
&emsp;&emsp;

&emsp;&emsp;系统地址：[http://cloud.gisspring.com/easyglobe](http://cloud.gisspring.com/easyglobe)【建议选用谷歌chrome浏览器】


## 产品特点

&emsp;&emsp;- 海量地理承载：支持大数据量的高清影像、地形地貌、线划矢量、倾斜摄影、三维模型、点云数据等地理空间数据极速加载与展现；

&emsp;&emsp;- 丰富主题展示：提供数十种地理专题图和复合图表展示，从独特的三维空间、时间序列视角，实现业务数据空间主题展现；

&emsp;&emsp;- 百万动态上图：采用WebGL渲染机制，建立大数据策略，构建最优客户端渲染引擎，海量秒级上图绘制，操作体验流畅；

&emsp;&emsp;- 无级尺度体验：以GIS引擎为核心，支持天空地海、地面地下、海面海下、室内室外等全空间缩放漫游，实现全球、区域、建筑等不同尺度无缝融合；

&emsp;&emsp;- 便捷行业应用：标准化服务接口和应用端口，服务引擎和终端应用绿色，支持无插件浏览器直访，具备多终端适配能力。

## 操作流程

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_bef76313edb11988c8a890f012c1badd_r.png" width="800" ></div>
&emsp;&emsp;

&emsp;&emsp;1. 用户可选择自有数据或者云端数据，开启自助“场景搭建”之旅。[【操作说明】](/wiki/docs/easyGlobe_Manual/easyGlobe_Manual-1dc9n5i0ga0qg "加载数据")

&emsp;&emsp;2. 若是地理图层数据，选择专题图层样式（注：系统会按照加载数据的类型自动过滤出可支持的样式类别），开始图层参数配置；若是三维模型数据，则加载后开始模型空间参数配置；若需要，可开展场景环境配置，包括风格、地形、背景、环境等；[【操作说明】](/wiki/docs/easyGlobe_Manual/easyGlobe_Manual-1dc9n61m0sn0o "配置场景")

&emsp;&emsp;3. 添加功能组件，按照场景展示需求，可添加地图组件、标绘组件、飞行组件、整饰组件、高级组件等，并配置关联参数；若需要，可打开进入预览模式，检查配置效果，多维度游览场景；

&emsp;&emsp;4. 共享场景成果，支持场景各维度截图、录屏导出和场景成果本地保存。[【操作说明】](/wiki/docs/easyGlobe_Manual/easyGlobe_Manual-1dc9n6jkenm80 "发布共享")

&emsp;&emsp;此外，系统提供多种**样例场景**，供用户修改学习所用。[【操作说明】](/wiki/docs/easyGlobe_Manual/easyGlobe_Manual-1ddbf6ktt3oq4 "样例修改")