## 概念说明
- **环境**，指场景相关的月亮、太阳、星空、大气层、日照等自然环境因素。

## 操作步骤
- 点击系统左侧面板内“场景设置”选项卡，而后在此选项卡内配置操作，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_78bae26f057f736c11c4a73550da57eb_r.png" width="300" ></div>
&emsp;&emsp;

- 点击“环境设置”页面内，点击“月亮”下拉框，点击“开启”开关按钮，即可完成设置，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_64f79bf6edef9d1dc5ef886d84516fd3_r.png" width="300" ></div>
&emsp;&emsp;

- “太阳”、“大气层”、“日照”、“球体”设置操作，同上；

- “星空”，可设置星空样式（五彩宇宙、深遽星空、八大行星）、天空样式（晴天、清晨、多云），以及启用与否,其配置与效果，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_69634b04e23feaa4f6483e74d0fe6ffd_r.png" width="300" ></div>
&emsp;&emsp;

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_b32a7fd618309315b5b709080a4dcff0_r.png" width="800" ></div>
&emsp;&emsp;

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_03b464a4848dea5e6ee949650086c687_r.png" width="800" ></div>
&emsp;&emsp;

- 此处的“地形系数”设置，与上述[地形设置](/wiki/docs/easyGlobe_Manual/easyGlobe_Manual-1dc9naksf7ph0 "地形设置")关联使用，当选择“全球地形（Cesium ION）”时有效，其设置范围【0-10】。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_088cd1298db2321f05971c8d0c86710d_r.png" width="300" ></div>
&emsp;&emsp;

- “地表透明”，可设置不透明度（单位为%）、显示距离（单位为米），以及地下模式开启与否配置。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_252019b475c609898a784411c4fae7cd_r.png" width="300" ></div>
&emsp;&emsp;