## 基本概念
- **点状专题图**，指以点状要素展示制图区内一种或几种指标特征的地图表达。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_a3cf1cd7a5ebfc1773fabcbd94d02970_r.jpeg" width="800" height="500" ></div>
&emsp;&emsp;


## 数据要求
点状数据[【数据说明】](/wiki/docs/easyGlobe_Manual/easyGlobe_Manual-1dc9n5i0ga0qg "数据说明")

## 参数说明

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_19fe2b21012a16b723bcbb7f336ba7ca_r.png" width="300"></div>
&emsp;&emsp;

### 基础
点击右上角更多按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_5ab41a7e91a1fc9c30c97ec9f5e415d3_r.png" width="300"></div>
&emsp;&emsp;

- 数据源：图层的数据源文件名称，不可修改；

- 数据类型：图层的数据源数据类别，不可修改；

- 专题图类型：与图层数据源数据类别对应的可选专题图类别，点击展现类别条目，单击即可切换选择，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_a867b74016ed1d1a95731452044259e4_r.png" width="300"></div>
&emsp;&emsp;

### 半径
点击右上角更多按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_44fade7e19168c0695732cc9715ee7d2_r.png" width="300"></div>
&emsp;&emsp;

- 依赖于：点击下拉选择数据源字段，关联动态设置点半径值；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_1c26b63035cb490ad8d194beecf0c968_r.png" width="300"></div>
&emsp;&emsp;

- 半径：固定设置点半径值，单位为像素。

### 颜色
点击右上角更多按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_eac4989e2daf2f4f388259f3096bd73c_r.png" width="300"></div>
&emsp;&emsp;

- 依赖于：点击下拉选择数据源字段，关联动态设置点颜色；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_1c26b63035cb490ad8d194beecf0c968_r.png" width="300"></div>
&emsp;&emsp;

- 颜色：固定设置点颜色；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_b2a02f0615e51fe02c8ec8c1c2d13b6f_r.png" width="300"></div>
&emsp;&emsp;

- 不透明度：设置点颜色的透明度比例，单位为%。

### 边框
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_c66a80d014a8a3b81749ef44a315e05b_r.png" width="300"></div>
&emsp;&emsp;

- 宽度：点边框的宽度值设置，单位为像素；

- 颜色：固定设置点颜色；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_b2a02f0615e51fe02c8ec8c1c2d13b6f_r.png" width="300"></div>
&emsp;&emsp;

- 不透明度：设置点颜色的透明度比例，单位为%。

### 聚合
点击右上角开关按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_9d8c062b8683cb075e042cb715f6656e_r.png" width="300"></div>
&emsp;&emsp;

- 图标：聚合图标展现方式启用；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_e526de9965e7ce97867525c188467804_r.png" width="400"></div>
&emsp;&emsp;

- 聚合阀值：点之间是否聚合展示的最小间距，单位为像素；

- 最小聚合数量：点之间是否聚合展示的最少数量。