## 基本概念
- **线状专题图**，指以线状要素展示制图区内一种或几种指标特征的地图表达。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_830294e4b4252bab01f76bfaa5a1cd5b_r.jpeg" width="800"  height="500"></div>
&emsp;&emsp;

## 数据要求
线状数据[【数据说明】](/wiki/docs/easyGlobe_Manual/easyGlobe_Manual-1dc9n5i0ga0qg "数据说明")

## 参数说明

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_a13f8e4b9b25a33e7ed984d2703a2208_r.png" width="300"></div>
&emsp;&emsp;

### 基础
点击右上角更多按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_42ee7de7ee907edae1643671a436fab6_r.png" width="300"></div>
&emsp;&emsp;

- 数据源：图层的数据源文件名称，不可修改；

- 数据类型：图层的数据源数据类别，不可修改；

- 专题图类型：与图层数据源数据类别对应的可选专题图类别，点击展现类别条目，单击即可切换选择，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_76e420bd5f40fc9425b6331f0a59d184_r.png" width="300"></div>
&emsp;&emsp;

### 宽度
点击右上角更多按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_80180a01284ee31494acc83f7881bd95_r.png" width="300"></div>
&emsp;&emsp;

- 依赖于：点击下拉选择数据源字段，关联动态设置点半径值；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_1c26b63035cb490ad8d194beecf0c968_r.png" width="300"></div>
&emsp;&emsp;

- 宽度：固定设置点半径值，单位为像素。

### 颜色
点击右上角更多按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_eac4989e2daf2f4f388259f3096bd73c_r.png" width="300"></div>
&emsp;&emsp;

- 依赖于：点击下拉选择数据源字段，关联动态设置点颜色；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_1c26b63035cb490ad8d194beecf0c968_r.png" width="300"></div>
&emsp;&emsp;

- 颜色：固定设置线颜色；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_b2a02f0615e51fe02c8ec8c1c2d13b6f_r.png" width="300"></div>
&emsp;&emsp;

- 不透明度：设置线颜色的透明度比例，单位为%。

### 线框
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_c66a80d014a8a3b81749ef44a315e05b_r.png" width="300"></div>
&emsp;&emsp;

- 宽度：点边框的宽度值设置，单位为像素；

- 颜色：固定设置线框颜色；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_b2a02f0615e51fe02c8ec8c1c2d13b6f_r.png" width="300"></div>
&emsp;&emsp;

- 不透明度：设置线框颜色的透明度比例，单位为%。

### 动画
动画，指线条内脉冲动画效果，如下图所示：
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_4b9d59fb44a085b4c8c68d1d36bd272a_r.png" width="600"></div>
&emsp;&emsp;

点击右上角开关按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_c74b47c4d6a020b28a277e8c0a807f9d_r.png" width="300"></div>
&emsp;&emsp;

- 时间：线条内脉冲动画速度，单位为毫秒；

- 尾迹：线条内脉冲长度占线条长度的比例值，单位为%；

- 颜色：固定设置点颜色；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_b2a02f0615e51fe02c8ec8c1c2d13b6f_r.png" width="300"></div>
&emsp;&emsp;

- 不透明度：设置颜色的透明度比例，单位为%。

### 效果
效果，指整个线状图层的脉冲效果，如下图所示：
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_a93faa241cdc77549ef67d6e8b91de25_r.png" width="600"></div>
&emsp;&emsp;

点击右上角开关按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_4afb6d23236cace57799cc33cb2d8511_r.png" width="300"></div>
&emsp;&emsp;

- 开始延迟时间：图层脉冲动画开始等待时间，单位为毫秒；

- 效果时间：图层脉冲动画持续时间，单位为毫秒；

- 结束延迟时间：图层脉冲动画结束后重新开始等待时间，单位为毫秒；

- 颜色：固定设置颜色；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_b2a02f0615e51fe02c8ec8c1c2d13b6f_r.png" width="300"></div>
&emsp;&emsp;

- 不透明度：设置颜色的透明度比例，单位为%。