## 基本概念
- **面状专题图**，指以面状要素展示制图区内一种或几种指标特征的地图表达。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_37d877226731041ed1aaae35ac96e3a9_r.png" width="800" height="400" ></div>
&emsp;&emsp;

## 数据要求
面状数据[【数据说明】](/wiki/docs/easyGlobe_Manual/easyGlobe_Manual-1dc9n5i0ga0qg "数据说明")

## 参数说明

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_dd9a0622cc773fd7ff8d16498f777ef1_r.png" width="300"></div>
&emsp;&emsp;

### 基础
点击右上角更多按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_7c2ddd891ab9b69e83b5b31c6e03765a_r.png" width="300"></div>
&emsp;&emsp;

- 数据源：图层的数据源文件名称，不可修改；

- 数据类型：图层的数据源数据类别，不可修改；

- 专题图类型：与图层数据源数据类别对应的可选专题图类别，点击展现类别条目，单击即可切换选择，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_776a23db7cddff04f32bf92c60589eed_r.png" width="300"></div>
&emsp;&emsp;

### 填充
点击右上角更多按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_1b9d56077077ba93006b72d4d0f53c77_r.png" width="300"></div>
&emsp;&emsp;

- 依赖于：点击下拉选择数据源字段，关联动态设置填充颜色值；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_1c26b63035cb490ad8d194beecf0c968_r.png" width="300"></div>
&emsp;&emsp;

- 颜色：固定设置填充颜色；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_b2a02f0615e51fe02c8ec8c1c2d13b6f_r.png" width="300"></div>
&emsp;&emsp;

- 不透明度：设置点颜色的透明度比例，单位为%。

### 线宽
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_cc36c5effc3eb2caef75bba4a5fe7ff2_r.png" width="300"></div>
&emsp;&emsp;

- 线宽：边框的宽度值设置，单位为像素；

- 颜色：固定设置颜色；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_b2a02f0615e51fe02c8ec8c1c2d13b6f_r.png" width="300"></div>
&emsp;&emsp;

- 不透明度：设置颜色的透明度比例，单位为%;

- 泛光：指线框泛光占线宽的比例，单位为%。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_a8606d0938e970e254b52a13b1cf2d39_r.png" width="600"></div>
&emsp;&emsp;

### 高度

点击右上角开关按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_4cc9dbac00b600fedf1b495dca547615_r.png" width="300"></div>
&emsp;&emsp;

- 依赖于：点击下拉选择数据源字段，关联动态设置拉伸高度；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_1c26b63035cb490ad8d194beecf0c968_r.png" width="300"></div>
&emsp;&emsp;

- 缩放比例：高度夸张显示的比例系数；

- 颜色：固定设置点颜色；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_b2a02f0615e51fe02c8ec8c1c2d13b6f_r.png" width="300"></div>
&emsp;&emsp;

- 不透明度：设置点颜色的透明度比例，单位为%；

- 渐近色：高度渲染渐近效果开关控制。

### 效果
效果，指整个面状图层的脉冲效果，点击右上角开关按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_d87ec115843a7ed78c6c2811cf46309e_r.png" width="300"></div>
&emsp;&emsp;

- 效果时间：图层脉冲动画持续时间，单位为毫秒；

- 圆形扩散：圆形扩散效果开关控制；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_d0c0c51b2c70db6abced93a9026c1984_r.png" width="600"></div>
&emsp;&emsp;

- 颜色：圆形扩散固定设置颜色；

- 上下扫描：上下扫描效果开关控制；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_d92b3feba334951fc5798df30fc64e62_r.png" width="600"></div>
&emsp;&emsp;

- 颜色：上下扫描固定设置颜色。