## 基本概念
- **glTF模型**，指三维视图内的小模型对象表达。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_5b2d8149a7780585abf0f750135503ab_r.png" width="800" height="400" ></div>
&emsp;&emsp;

## 数据要求

*.gltf、*.glb格式模型文件

## 参数说明

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_c52bd8f7a0d48364187f3ca415dd4b31_r.png" width="300"></div>
&emsp;&emsp;

### 数据
点击右上角更多按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_d1823f7cddd5f7c69aaaf55636623557_r.png" width="300"></div>
&emsp;&emsp;

- 数据源：图层的数据源文件名称，不可修改。

### 基础
点击右上角更多按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_466d3cf11d531c664ff4d1fa63ee162b_r.png" width="300"></div>
&emsp;&emsp;

- 透明度：设置模型显示透明度比例，单位为%；

- 颜色：设置模型渲染颜色；

- 能否选择

&emsp;&emsp;- 状态：选择状态显示是否开启；

&emsp;&emsp;- 高亮：选择状态线框颜色设置；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_6cbdf1a5356b498c01e3a760495bbb2c_r.png" width="400"></div>
&emsp;&emsp;

- 阴影模式

&emsp;&emsp;- 关闭阴影：关闭模型的阴影效果（含产生阴影和接受阴影）；

&emsp;&emsp;- 开启阴影：开启模型的阴影效果（含产生阴影和接受阴影）；

&emsp;&emsp;- 只产生阴影：只开启模型自身的阴影效果；

&emsp;&emsp;- 只接受阴影：只开启模型被其他阴影覆盖的效果；

- 显示距离

&emsp;&emsp;- 最小距离：模型可显示的最近距离，单位为米；

&emsp;&emsp;- 最大距离：模型可显示的最远距离，单位为米；

### 中心点
点击右上角开关按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_a0a1e3f5d4f348edad7bde4ae32da64d_r.png" width="300"></div>
&emsp;&emsp;

- 高度模式

&emsp;&emsp;- 绝对高程：取绝对海拔值；

&emsp;&emsp;- 贴附地面：自动贴附地面；（注：此状态下，模型位置海拔参数无效）

&emsp;&emsp;- 相对地面：取相对地面高程加海拔高度之和;

- 模型位置

&emsp;&emsp;- 经度：经度坐标值，单位为度；

&emsp;&emsp;- 纬度：纬度坐标值，单位为度；

&emsp;&emsp;- 海拔：海拔高度值，单位为米;

### 姿态
点击右上角开关按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_9eb9e86a75eaa84fbea9437da3c80d59_r.png" width="300"></div>
&emsp;&emsp;

- 旋转角度：三维视图内，三个方向旋转角度设置，单位为度；

- 缩放比例：模型相对于自身尺寸的比例系数配置；

- 偏移量：三维视图内，三个方向偏移设置，单位为米；

### 其他设置

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_efd7f2a6ee99e5a377a8b487597a0293_r.png" width="300"></div>
&emsp;&emsp;

- 加载飞行至：配置模型加载成功后，是否自动飞行至模型默认视图。（注：若开启状态，该视图优先级高于场景交互-地图组件-初始视图）