## 概念说明
- **动态围栏**，指围栏特效组件，支持自定义添加与配置一个围栏。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_808f4a90c2ff576181343f70efb1a223_r.png" width="800" height="400" ></div>
&emsp;&emsp;


## 操作步骤
1. 点击系统左侧面板内“场景交互”选项卡，而后在此选项卡内，点击“+加载组件”按钮，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_931ca9de02858578e349907e26f2366c_r.png" width="300" ></div>
&emsp;&emsp;

2. 在弹出的“场景组件服务”对话框中，点击“标绘组件”选项卡，双击“动态围栏”即可完成组件加载；在系统左侧面板内，点击“动态围栏”下拉框，开启参数配置，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_37d44adfbf2fd7ff11e4bccca39206d2_r.png" width="600" ></div>
&emsp;&emsp;

## 参数说明
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_f11601dcd72dfc342d89828ff194b07c_r.png" width="300" ></div>
&emsp;&emsp;
![]

### 经纬度点
- 首位相连：设置经纬度点第一个与最后一个一致；

- 数据列表：经纬度点坐标列表，支持“清空”与“鼠标编辑”操作；

- 最大值：围栏上方的高程值，单位为米；

- 最小值：围栏底边的高程值，单位为米。

### 样式

- 填充颜色：点击颜色，打开颜色选择框，选择需要的颜色后，点击选择框外部即可完成设置；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_58a7821d1aa5a8f13e16ca74188cb872_r.png" width="400" ></div>
&emsp;&emsp;

- 图片：点击图“+”按钮，打开图片选择对话框，选择需要的图片后，点击“确认”按钮，即可完成设置；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_d2b83ac89ed3f36d522a2af785562c69_r.png" width="800" ></div>
&emsp;&emsp;


&emsp;&emsp;若需要设置在线图图片，则点击“极瑞云”选项卡，进入“图片选择”窗口，选择背景图片，点击“选择”按钮，即可完成设置。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_3a143d36db597b3e5aa4092c5e84e0e2_r.png" width="800" ></div>
&emsp;&emsp;

### 动效

点击右上角开关按钮，打开配置面板，如下图所示

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_3d4596a3078560bec8f47e34fdd6b74e_r.png" width="300" ></div>
&emsp;&emsp;

- 时长：动态效果的持续时长设置，单位为毫秒；

- 类型：含警告、错误、流动、扫描、成长、闪烁等类型。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_d89772684dd8b27cee1a2f9fd20b70b7_r.png" width="300" ></div>
&emsp;&emsp;