## 概念说明
- **雷达扫描**，指扫描特效组件，支持添加与配置一个雷达扫描线。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_7179993372ff7d3a5faa0249c333a6de_r.png" width="800" height="400" ></div>
&emsp;&emsp;

## 操作步骤
1. 点击系统左侧面板内“场景交互”选项卡，而后在此选项卡内，点击“+加载组件”按钮，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_931ca9de02858578e349907e26f2366c_r.png" width="300" ></div>
&emsp;&emsp;

2. 在弹出的“场景组件服务”对话框中，点击“标绘组件”选项卡，双击“雷达扫描”即可完成组件加载；在系统左侧面板内，点击“雷达扫描”下拉框，开启参数配置，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_37d44adfbf2fd7ff11e4bccca39206d2_r.png" width="600" ></div>
&emsp;&emsp;

## 参数说明
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_ce91fd3fba9abca2e1691a3a2cd2f71a_r.png" width="300" ></div>
&emsp;&emsp;

### 基础
点击右上角更多按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_466d3cf11d531c664ff4d1fa63ee162b_r.png" width="300"></div>
&emsp;&emsp;

- 透明度：设置模型显示透明度比例，单位为%；

- 能否选择

&emsp;&emsp;- 选择状态：选择状态显示是否开启；

&emsp;&emsp;- 高亮颜色：选择状态下的颜色设置；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_0f8b2757336323a6abf6885248a9d7d8_r.png" width="300"></div>
&emsp;&emsp;

- 显示距离

&emsp;&emsp;- 最小距离：可显示的最近距离，单位为米；

&emsp;&emsp;- 最大距离：可显示的最远距离，单位为米；

### 中心点
- 贴地：是否打开中心点贴地选项，若打开则经纬度海拔值设置无效；

- 经度：经度坐标值，单位为度；

- 纬度：纬度坐标值，单位为度；

- 海拔：海拔高度值，单位为米。

中心点获取支持场景范围内的鼠标拾取获得。

### 样式

- 大小：扫描半径值，单位为米；

- 时效：扫描一周所需时间，单位为毫秒；

- 填充颜色：：扫描特效的整体颜色设置。