## 概念说明
- **线状标绘**，指线状标绘组件，支持添加与配置一条简单折线。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_40fb5f9e34759712aa3eae7b52922580_r.png" width="800" height="400" ></div>
&emsp;&emsp;

## 操作步骤
1. 点击系统左侧面板内“场景交互”选项卡，而后在此选项卡内，点击“+加载组件”按钮，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_931ca9de02858578e349907e26f2366c_r.png" width="300" ></div>
&emsp;&emsp;

2. 在弹出的“场景组件服务”对话框中，点击“标绘组件”选项卡，双击“线状标绘”即可完成组件加载；在系统左侧面板内，点击“线状标绘”下拉框，开启参数配置，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_d94e581714d91d076900417e49c6737e_r.png" width="600" ></div>
&emsp;&emsp;

## 参数说明
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_049a142bae096b54a83e9d81fd551f85_r.png" width="300" ></div>
&emsp;&emsp;

### 基础
点击右上角更多按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_255e21911caced1bd94afa4abdaea45e_r.png" width="300"></div>
&emsp;&emsp;

- 透明度：设置模型显示透明度比例，单位为%；

- 显示距离

&emsp;&emsp;- 最小距离：可显示的最近距离，单位为米；

&emsp;&emsp;- 最大距离：可显示的最远距离，单位为米；

### 经纬度点
- 首位相连：设置经纬度点第一个与最后一个一致；

- 数据列表：经纬度点坐标列表，支持“清空”与“鼠标编辑”操作。

### 样式
点击右上角开关按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_726077d0608f919bcb725bea34a2cc42_r.png" width="300"></div>
&emsp;&emsp;

- 线宽：线条本身的宽度值，单位为像素；

- 颜色：线条填充颜色配置；

- 描边：描边显示与否控制；

- 颜色：描边线颜色配置；

- 描边宽度：描边线的宽度值，单位为像素。