## 概念说明
- **贴面绘点**，指贴面绘点组件，支持添加与配置一个贴地形点。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_42e4541be21b0ea433b1b1e9149a2ef4_r.png" width="800" height="400" ></div>
&emsp;&emsp;

## 操作步骤
1. 点击系统左侧面板内“场景交互”选项卡，而后在此选项卡内，点击“+加载组件”按钮，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_931ca9de02858578e349907e26f2366c_r.png" width="300" ></div>
&emsp;&emsp;

2. 在弹出的“场景组件服务”对话框中，点击“标绘组件”选项卡，双击“贴面绘点”即可完成组件加载；在系统左侧面板内，点击“贴面绘点”下拉框，开启参数配置，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_ddb5768597fe21d1f8befbce5f340cba_r.png" width="600" ></div>
&emsp;&emsp;

## 参数说明
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_35d6c1e522a9897d4a0cd36daf9c75ee_r.png" width="300" ></div>
&emsp;&emsp;

### 中心点

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_ffd5eb2b2bd60aa48100afb31035d889_r.png" width="300"></div>
&emsp;&emsp;

- 贴地模式：贴地模式打开与否控制，若打开，则海拔设置无效；

- 经度：经度坐标值，单位为度；

- 纬度：纬度坐标值，单位为度；

- 海拔：海拔高度值，单位为米。

中心点获取支持场景范围内的鼠标拾取获得。

### 尺寸

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_9311fed7da03574056c64fa3da49387f_r.png" width="300"></div>
&emsp;&emsp;

- 单位：可选像素或米；

- 大小：点本身的直径大小值；

- 颜色：点本身填充颜色配置；

- 纹理：点击图“+”按钮，打开图片选择对话框，选择需要的图片后，点击“确认”按钮，即可完成设置；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_d2b83ac89ed3f36d522a2af785562c69_r.png" width="800" ></div>
&emsp;&emsp;


&emsp;&emsp;若需要设置在线图图片，则点击“极瑞云”选项卡，进入“图片选择”窗口，选择背景图片，点击“选择”按钮，即可完成设置。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_3ea71d4b02e9b99a58d965f5054d2a16_r.png" width="800" ></div>
&emsp;&emsp;

### 动画

点击右上角开关按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_4e6612ef8cb9f03e72b33f213d6459d0_r.png" width="300"></div>
&emsp;&emsp;

- 时长：动态效果的持续时长设置，单位为毫秒；

- 类型：含呼吸、扫描、旋转、普通扩散、圆环扩散、高斯模糊、螺旋扩散等类型;

- 颜色：当类型为扫描时，扫描波颜色配置；

- 线宽：当类型为扫描时，扫描波宽度占点半径的比例配置，单位为%。