## 概念说明
- **沿线飞行**，指沿线飞行组件，支持添加、配置与控制按线路第一视角飞行游览。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_40c9894a8b519469f99d059091166a4e_r.png" width="800" height="400" ></div>
&emsp;&emsp;

## 操作步骤
1. 点击系统左侧面板内“场景交互”选项卡，而后在此选项卡内，点击“+加载组件”按钮，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_931ca9de02858578e349907e26f2366c_r.png" width="300" ></div>
&emsp;&emsp;

2. 在弹出的“场景组件服务”对话框中，点击“飞行组件”选项卡，双击“沿线飞行”即可完成组件加载；在系统左侧面板内，点击“沿线飞行”下拉框，开启参数配置，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_f8d3ac1397b0f411e13ff4a79512f98e_r.png" width="600" ></div>
&emsp;&emsp;

## 参数说明
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_088820bf09fe88f8ef4be955143fcc13_r.png" width="300" ></div>
&emsp;&emsp;

### 操作

- 开始：开始飞行操作；

- 暂停：暂停飞行操作；

- 停止：停止飞行操作。

### 线路

点击右上角“更多”按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_bae8961c5d3ece97b53b5505816e1ecd_r.png" width="300"></div>
&emsp;&emsp;

- 首位相连：设置经纬度点第一个与最后一个一致；

- 数据列表：经纬度点坐标列表，支持“清空”与“鼠标编辑”操作。

### 姿态

点击右上角“更多”按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_e7cb99af871856a40f02d3cbb481a270_r.png" width="300"></div>
&emsp;&emsp;

- 距离：距地面的高度值，单位为米；

- 俯仰：俯仰姿态角度，单位为度。

### 样式

点击右上角“更多”按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_d730e39966401802bc5b7ffa374b4e08_r.png" width="300"></div>
&emsp;&emsp;

- 线路：路线线条显示与否控制；

&emsp;&emsp;- 颜色：线条显示颜色值；

&emsp;&emsp;- 线宽：线条宽度值，单位像素；

- 节点：路线节点显示与否控制；

&emsp;&emsp;- 颜色：节点显示颜色值；

&emsp;&emsp;- 大小：节点尺寸值，单位像素。

### 动效

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_2fcc188b08f338a39b89065c42689c3f_r.png" width="300"></div>
&emsp;&emsp;

- 时长：动态效果的持续时长设置，单位为毫秒；

- 结束后：动效结束后的位置和操作设置，含默认、起点、循环。