## 概念说明
- **环视飞行**，指环视飞行组件，支持配置与控制围绕指定目标第一视角飞行游览。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_b4018836b27585b4569977cb537de487_r.png" width="800" height="400" ></div>
&emsp;&emsp;

## 操作步骤
1. 点击系统左侧面板内“场景交互”选项卡，而后在此选项卡内，点击“+加载组件”按钮，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_931ca9de02858578e349907e26f2366c_r.png" width="300" ></div>
&emsp;&emsp;

2. 在弹出的“场景组件服务”对话框中，点击“飞行组件”选项卡，双击“环视飞行”即可完成组件加载；在系统左侧面板内，点击“环视飞行”下拉框，开启参数配置，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_f8d3ac1397b0f411e13ff4a79512f98e_r.png" width="600" ></div>
&emsp;&emsp;

## 参数说明
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_29315d7b5fca6b0374439d05673da195_r.png" width="300" ></div>
&emsp;&emsp;

### 操作

- 开始：开始飞行操作；

- 暂停：暂停飞行操作；

- 停止：停止飞行操作。

### 环绕点

- 经度：经度坐标值，单位为度；

- 纬度：纬度坐标值，单位为度；

- 海拔：海拔高度值，单位为米。

环绕点获取支持场景范围内的鼠标拾取获得。

### 姿态

点击右上角“更多”按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_e7cb99af871856a40f02d3cbb481a270_r.png" width="300"></div>
&emsp;&emsp;

- 距离：距地面的高度值，单位为米；

- 起始朝向：参照X轴方向，起始朝向角度值，单位为度；

- 俯仰：俯仰姿态角度，单位为度。

### 样式

点击右上角“更多”按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_58ec1fb56f4242837cfc00faeec023a6_r.png" width="300"></div>
&emsp;&emsp;

- 节点：路线节点显示与否控制；

&emsp;&emsp;- 颜色：节点显示颜色值；

&emsp;&emsp;- 大小：节点尺寸值，单位像素。

### 动效

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_2fcc188b08f338a39b89065c42689c3f_r.png" width="300"></div>
&emsp;&emsp;

- 时长：动态效果的持续时长设置，单位为毫秒；

- 结束后：动效结束后的位置和操作设置，含默认、起点、循环。