## 概念说明
- **工具栏**，指页面工具栏控件，实现场景展示页面内的各组件功能入口配置功能。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_6e7f29bb84e42fc6e275bf9fd279f22c_r.png" width="600" ></div>
&emsp;&emsp;

## 操作步骤
1. 点击系统左侧面板内“场景交互”选项卡，而后在此选项卡内，点击“+加载组件”按钮，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_931ca9de02858578e349907e26f2366c_r.png" width="300" ></div>
&emsp;&emsp;

2. 在弹出的“场景组件服务”对话框中，点击“整饰组件”选项卡，双击“工具栏”即可完成组件加载；在系统左侧面板内，点击“工具栏”下拉框，开启参数配置，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_0e8cdaa6e7c1aa86806f657c09fd9204_r.png" width="600" ></div>
&emsp;&emsp;

## 参数说明
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_99c36ec45d08874dc433a2d37100b836_r.png" width="300" ></div>
&emsp;&emsp;

### 基础

- 拖拽：是否允许拖拽配置；

- 阴影：是否显示阴影配置；

- 背景色：工具栏背景颜色配置；

- 排列：工具栏内工具按钮排列方式，支持水平、垂直选项；

### 组件样式

- 间距：工具栏内工具按钮之间的距离，单位为像素；

- 尺寸：工具栏内工具按钮尺寸配置，支持小号、中号、大号、特大号选项；

- 展示名称：工具栏内工具按钮标题名称显示与否配置；

- 展示图标：工具栏内工具按钮图标显示与否配置；

- 圆角：工具栏内工具按钮圆边半径值设置，单位为像素。

### 工具按钮

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_95c7577058a13a21cfe27ba4505f1bca_r.png" width="300" ></div>
&emsp;&emsp;


- 位置次序调整操作；

- 编辑工具按钮样式，弹出“编辑样式”页面，配置按钮名称标题、名称颜色、文字提示、按钮颜色、按钮背景、自定义图标等配置，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_3c65f904ff6a4c209f7c2679a3292ba6_r.png" width="600" ></div>
&emsp;&emsp;

- 删除工具按钮操作；

- 添加组件按钮，。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_c27fdf5fb1df6419ab126481505f448e_r.png" width="600" ></div>
&emsp;&emsp;