## 概念说明
- **图层图例**，图层图例控件，实现地理图层内各要素表达的符号或颜色描述功能。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_692b4d6b9a59b24647a23ae2cd453fb3_r.png" width="500" ></div>
&emsp;&emsp;

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_cbde807839b621a19f2261d37cd40c02_r.png" width="500" ></div>
&emsp;&emsp;

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_bab51f8193f77b30922b0103e568f3f5_r.png" width="500" ></div>
&emsp;&emsp;

## 操作步骤
1. 点击系统左侧面板内“场景交互”选项卡，而后在此选项卡内，点击“+加载组件”按钮，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_931ca9de02858578e349907e26f2366c_r.png" width="300" ></div>
&emsp;&emsp;

2. 在弹出的“场景组件服务”对话框中，点击“整饰组件”选项卡，双击“图层图例”即可完成组件加载；在系统左侧面板内，点击“图层图例”下拉框，开启参数配置，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_0e8cdaa6e7c1aa86806f657c09fd9204_r.png" width="600" ></div>
&emsp;&emsp;

## 参数说明
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_cd0f928abb1f0439c8cb57be911ddaeb_r.png" width="300" ></div>
&emsp;&emsp;

### 基础样式

- 拖拽：是否允许拖拽配置；

- 基础色：图层标题、说明文字颜色配置；

- 背景色：图层图例背景颜色配置；

- 宽度：图层图例框宽度设置，单位为像素；

- 高度：图层图例框高度设置，单位为像素；

- 排列：工具栏内工具按钮排列方式，支持水平、垂直选项；

### 图例参数

- 地理图层：选择图例所属的地理图层名称；

- 标题：是否显示图例标题配置；

- 标题文本：图例标题名称输入；

- 标题对齐：图例标题排列对齐方式，支持左侧、居中、右侧选项；

- 标题大小：图例标题文字尺寸设置，单位为像素；

- 排列方式：图例条目在图例框内的排列设置，支持水平、垂直选项；

- 自动换行：图例条目在图例框内是否自动换行配置。