## 概念说明
- **风场**，指风场行业组件，支持添加与配置风场要素地图专题展示与分析。

流场图

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_9965f99a0c85625eabcdb3175519d888_r.png" width="600" height="400" ></div>
&emsp;&emsp;


色斑图

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_387b6cd8b948a679c3e53ced53e13157_r.png" width="600" height="400" ></div>
&emsp;&emsp;

风羽图

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_86f3b18afde00ffba3b4bb1350ddb612_r.png" width="600" height="400" ></div>
&emsp;&emsp;

流场图+色斑图

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_37f02d9d03620a8828ea77e642eac436_r.png" width="600" height="400" ></div>
&emsp;&emsp;


## 操作步骤
1. 点击系统左侧面板内“场景交互”选项卡，而后在此选项卡内，点击“+加载组件”按钮，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_931ca9de02858578e349907e26f2366c_r.png" width="300" ></div>
&emsp;&emsp;

2. 在弹出的“场景组件服务”对话框中，点击“气象组件”选项卡，双击“风场”即可完成组件加载；在系统左侧面板内，点击“风场”下拉框，开启参数配置，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_30480dddfe494032725572030831506b_r.png" width="600" ></div>
&emsp;&emsp;

## 参数说明
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_e33287700eef0f0f6c9be5ba4caaeb81_r.png" width="300" ></div>
&emsp;&emsp;

### 数据

- 上传：点击“上传”按钮，选择所需展示的U方向、V方向数据，并支持数据清空、取消操作；

- 元数据：显示数据的基本描述信息，如数据范围、最小值、最大值、无效值、宽度、高度等参数。

### 渲染方式

- 渲染方式：支持流场图、色斑图、风羽图、流场图+色斑图等四种选择；

### 不透明度（仅色斑图）

- 不透明度：配置气温展示图层透明度，单位为%；

### 行业模板（仅色斑图）

- 选择模板：点击“选择模板”按钮，即可打开“选择行业模板”对话框，点选所需主题，确定即可完成配置，如下所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_c37cf97dccd7037e95963a5461a21d62_r.png" width="600" ></div>

### 颜色模板（仅色斑图）

- 颜色模板：渲染颜色梯度配置，提供配置、反向操作。

&emsp;&emsp;点击配置按钮，弹出“配置颜色梯度”对话框，如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_95ca17311b1946974661cee6bbb07405_r.png" width="600"></div>
&emsp;&emsp;

- 最小值：参与图层渲染的最大色值；

- 最大值：参与图层渲染的最小色值；

- 默认值：获取图像最大最小色值；

- 颜色模板：支持参与渲染颜色模板，并支持增删改操作；

- 模式：设色分级模式配置，支持渐近、分段等；

- 方法：色值分级方法配置，当前支持等间距选择；

- 数量：梯度数目配置。