## 概念说明
- **聚光灯**，指聚光灯组件，提供一个带有方向性的点光源发光效果配置功能，作用于三维模型（glTF模型、glTF场景、3dTiles模型）。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_49e533d53cc2d569fc261e23df0cd7a5_r.jpeg" width="600" height="400" ></div>
&emsp;&emsp;

## 操作步骤
1. 点击系统左侧面板内“场景交互”选项卡，而后在此选项卡内，点击“+加载组件”按钮，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_931ca9de02858578e349907e26f2366c_r.png" width="300" ></div>
&emsp;&emsp;

2. 在弹出的“场景组件服务”对话框中，点击“光源组件”选项卡，双击“聚光灯”即可完成组件加载；在系统左侧面板内，点击“聚光灯”下拉框，开启参数配置，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_cc0d6e14e267e180e41898a621bbb9ec_r.png" width="600" ></div>
&emsp;&emsp;

## 参数说明
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_84ae4e403eaf8bd2b658bb47dba11923_r.png" width="300" ></div>
&emsp;&emsp;

### 位置

- 经度：经度坐标值，单位为度；

- 纬度：纬度坐标值，单位为度；

- 海拔：海拔高度值，单位为米；

- 偏移：东向、北向、上向等三个方向微调长度，单位为米；

- 正北角（蓝）：与正北方向的水平夹角，单位为度；

- 倾斜角：与正北方向的垂直夹角，单位为度；

- 张角：光线间最大夹角值配置，单位为度；

- 颜色：光线颜色值配置；

- 强度：光线强度值配置；

- 距离：光线作用长度配置，单位为米；

- 衰变：光线衰变值配置；

- 辅助：光源位置配置的辅助参考可视与否配置，辅助为坐标轴、廓线和方向线。