## 概念说明
- **发布共享**，指配置场景操作后的场景成果，经预览场景确认后，支持单维度截图方式和时间维场景录屏方式分享（注：仅支持注册用户），以及全维度场景成果保存共享。其中，场景成果保存包括本地导出和极瑞云上传两种方式（注：仅支持注册用户），而后异地系统加载打开展现，从而实现全维度共享。

&emsp;&emsp;其操作流程，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_ed9c95664ae5486df1289e4aab0bf7a6_r.png" width="800" ></div>
&emsp;&emsp;

## 操作步骤

1. **预览模式确认**，场景配置后，点击系统左侧面板左上方“预览模式”按钮，进入预览确认视图；
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_4c6bf8158ec6195bd226199cd73b54d7_r.png" width="300" ></div>
&emsp;&emsp;

&emsp;&emsp;若需重新调整场景配置，点击窗口正上方“双下箭头”图表，再点击“退出预览模式”按钮，即可退出，而后重新配置；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_9f6f8fa96a27f1f07f087bdfcff15b76_r.png" width="600" ></div>
&emsp;&emsp;

2. **场景录屏分享**，点击统左侧面板左上方“更多”按钮，再点击“录屏分享”按钮（注：仅注册用户可用）；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_26659f71102a5f43dfb3777487360662_r.png" width="400" ></div>
&emsp;&emsp;

&emsp;&emsp;在标题栏出现，“开始录制”、“取消录制”按钮，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_06029c51ced9c1749f540e4a2515fc06_r.png" width="600" ></div>
&emsp;&emsp;

- 开始录制：支持15秒内的场景漫游录制；

- 取消录制：退出场景录屏功能服务。

&emsp;&emsp;点击“开始录制”，标题栏出现“录制计时”、“停止录制”按钮，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_382d634dace8349ec952723b09576794_r.png" width="600" ></div>
&emsp;&emsp;

&emsp;&emsp;点击“停止录制”，弹出的“录屏分享”对话框内，支持如下操作：

- 保存本地：点击“保存本地”按钮，当前视频以mp4格式自动保存本地；

- 重新录制：返回场景录屏初始视图。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_c757e3c8dc8802192acc5e000bdc2deb_r.png" width="600" ></div>
&emsp;&emsp;

3. **场景截图分享**，点击统左侧面板左上方“更多”按钮，再点击“截图分享”按钮；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_fdc6c17e1694e361cb5873a2f8829d08_r.png" width="400" ></div>
&emsp;&emsp;

&emsp;&emsp;在弹出的“截图分享”对话框内，支持如下操作：

- 重新截图：当浏览器窗口大小改变情况，点击“重新截图”按钮，重新获取当前视窗图片；

- 保存本地：点击“保存本地”按钮，当前视窗图片自动保存本地，并打开图片；

- 复制截图：点击“复制截图”按钮，当前视窗图片复制至剪贴板，支持粘贴操作；

- 保存分享至极瑞云：当前视窗图片上传至极瑞云账户（注：仅支持注册用户）。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_c726c347aff9aa25494d7a800886f4d9_r.png" width="600" ></div>
&emsp;&emsp;

&emsp;&emsp;另，鼠标移至图片区，出现 “Preview” 按钮，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_a5d00fbd1c48359a8bd4e947bbccb8ce_r.png" width="600" ></div>
&emsp;&emsp;

&emsp;&emsp;在弹出的图片预览窗口内，支持图片旋转、缩放操作，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_6757f74fe8a37a3f7e23345b791a6bf0_r.png" width="300" ></div>
&emsp;&emsp;

4. **场景成果保存**，点击统左侧面板左上方“更多”按钮，再点击“保存场景”按钮；(注：仅支持注册用户)

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_1038e24e27e8ad3cfab83cce80bcb201_r.png" width="400" ></div>
&emsp;&emsp;

&emsp;&emsp;在弹出的“保存场景”对话框中，“保存至本地”选项卡内，点击“保存本地”，完成场景保存并自动下载本地；“保存至极瑞云”选项卡内，点击“保存极瑞云”，完成场景保存并自动提交至极瑞云账户下。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_1c53ee7b417ea5810b0ca65cb90e7df3_r.png" width="600" ></div>
&emsp;&emsp;