## 概念说明
- **全局**，指场景相关的光源、泛光、亮度、阴影、环境遮蔽、场景特效等。

## 操作步骤
- 点击系统左侧面板内“场景设置”选项卡，而后在此选项卡内配置操作，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_78bae26f057f736c11c4a73550da57eb_r.png" width="300" ></div>
&emsp;&emsp;

- 下拉至“全局设置”页面内，即可开始设置操作，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_47ee75551940809d624bfc6fe51269bd_r.png" width="300" ></div>
&emsp;&emsp;

### 光源

- 点击"光源"下拉框，类型可选择"太阳光源"、"月亮光源"、"视角光源"、"自定义光源"等，配置及效果显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_3732e3ba241efb4569bf02cd2355242d_r.png" width="300" ></div>
&emsp;&emsp;

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_1206dce63301b61cd51ada1a7f52d8d9_r.png" width="800" ></div>
&emsp;&emsp;

### 泛光

- 点击"泛光"下拉框，配置显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_d2fa79a55d9daa23542cbfd6982b0788_r.png" width="300" ></div>
&emsp;&emsp;

&emsp;&emsp;- 开启 ：泛光效果是否开启配置；

&emsp;&emsp;- 仅辉光 ：是否仅辉光可视配置；

&emsp;&emsp;- 对比度 ：对比度参数配置；

&emsp;&emsp;- 亮度 ：亮度参数配置；

&emsp;&emsp;- delta值 ：delta参数配置；

&emsp;&emsp;- sigma值 ：sigma参数配置；

&emsp;&emsp;- 步幅尺寸 ：步幅尺寸配置。

&emsp;&emsp;另，点击"默认值"按钮，支持重置参数。

效果显示，如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_b38baac6cbc56673abc5e58d60364400_r.png" width="800" ></div>
&emsp;&emsp;

### 亮度

- 点击"亮度"下拉框，配置显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_410199a5486c65b56af1b2311be9411c_r.png" width="300" ></div>
&emsp;&emsp;

&emsp;&emsp;- 开启 ：亮度效果是否开启配置；

&emsp;&emsp;- 亮度值 ：亮度值参数配置。

效果显示，如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_adf888cfb2e9853203572d454a1886cd_r.png" width="800" ></div>
&emsp;&emsp;

### 阴影

- 点击"阴影"下拉框，配置显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_81b1ca601751c022eef6bae1862971d9_r.png" width="300" ></div>
&emsp;&emsp;

&emsp;&emsp;- 开启 ：阴影效果是否开启配置；

&emsp;&emsp;- 地形阴影 ：地形阴影类型配置，支持关闭、开启、只产生阴影、只接受阴影等选项。

效果显示，如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_8e40c804cb2a07b3761d56253f5e0d5a_r.png" width="800" ></div>
&emsp;&emsp;

### 环境遮蔽

- 点击"环境遮蔽"下拉框，配置显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_5a2c5f8a91a33a67f8444dd94bd27112_r.png" width="300" ></div>
&emsp;&emsp;

&emsp;&emsp;- 开启 ：环境遮蔽效果是否开启配置；

&emsp;&emsp;- 强度指数 ：强度指数参数配置；

&emsp;&emsp;- 偏移限值 ：偏移限值参数配置；

&emsp;&emsp;- 影响范围 ：影响范围参数配置；

&emsp;&emsp;- 步幅尺寸 ：步幅尺寸参数配置；

&emsp;&emsp;- 模糊采样 ：模糊采样参数配置；

&emsp;&emsp;另，点击"默认值"按钮，支持重置参数。

效果对比显示，如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_86b5adf9cc59cc2862a6a051d52326a4_r.png" width="800" ></div>
&emsp;&emsp;

### 场景特效

- 点击"场景特效"下拉框，配置显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_3a0ab4c8ee0c86b5f736301630a2341e_r.png" width="300" ></div>
&emsp;&emsp;

- 选择"黑白模式"，支持"色调层次"参数配置，如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_008e9a210441cd581d2fd60496289b25_r.png" width="300" ></div>
&emsp;&emsp;

- 选择"景深模式"，参数配置如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_87698b7d5773bf461dc8cacb031cbc68_r.png" width="300" ></div>
&emsp;&emsp;

&emsp;&emsp;- 焦距 ：焦距参数配置；

&emsp;&emsp;- delta值 ：delta参数配置；

&emsp;&emsp;- sigma值 ：sigma参数配置；

&emsp;&emsp;- 步幅尺寸 ：步幅尺寸配置；

&emsp;&emsp;另，点击"默认值"按钮，支持重置参数。

- "夜视模式"。

上述三者效果对比显示，如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_7f239f4342902cf1cb2db8b5acc999ee_r.png" width="800" ></div>
&emsp;&emsp;