## 基本概念
- **标注专题图**，指以图标标注要素展示制图区内位置指标特征的地图表达。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_9a1b8bc1263178e81ff6127bebea5c03_r.png" width="800" height="400" ></div>
&emsp;&emsp;

## 数据要求
点状数据[【数据说明】](/wiki/docs/easyGlobe_Manual/easyGlobe_Manual-1dc9n5i0ga0qg "数据说明")

## 参数说明

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_f7763d8a9631d64dc8c83238b4eec475_r.png" width="300"></div>
&emsp;&emsp;

### 基础
点击右上角更多按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_5ab41a7e91a1fc9c30c97ec9f5e415d3_r.png" width="300"></div>
&emsp;&emsp;

- 数据源：图层的数据源文件名称，不可修改；

- 数据类型：图层的数据源数据类别，不可修改；

- 专题图类型：与图层数据源数据类别对应的可选专题图类别，点击展现类别条目，单击即可切换选择，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_a867b74016ed1d1a95731452044259e4_r.png" width="300"></div>
&emsp;&emsp;

### 图标

- 图标：点击“更多图标”，选择图标样式，弹出“图标选择”窗口，可选择默认图标或上传自有图标操作；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_bc3ee8d08d8199627ca1663c3d858747_r.png" width="600"></div>
&emsp;&emsp;

若选择在线图标，点击“极瑞云”，弹出“图标选择”窗口，选择所需图标，点击“选择”按钮，即可完成设置；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_9794f9d67422695cd854a6bb281a13d4_r.png" width="600"></div>
&emsp;&emsp;

- 不透明度：设置颜色的透明度比例，单位为%。

### 尺寸

- 尺寸：支持图标按照原始、较小、中等、较大、特大，以及自定义等方式设置；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_4407ee85c0afc7ec22922e773aee1f63_r.png" width="300"></div>
&emsp;&emsp;

- 缩放比例：图标展现倍数设置。

### 脚点
- 脚点：指位置坐标点与图标的相对位置，可选中心位置、底边居中；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_91ecb872f823df51a7430ce9fca70979_r.png" width="300"></div>
&emsp;&emsp;


- 偏移量：图标与脚点的相对横纵偏移量，单位为像素。

### 聚合
点击右上角开关按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_9d8c062b8683cb075e042cb715f6656e_r.png" width="300"></div>
&emsp;&emsp;

- 图标：聚合图标展现方式启用；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_02584da43c3f06afa31ff660ea71a01b_r.png" width="400"></div>
&emsp;&emsp;

- 聚合阀值：点之间是否聚合展示的最小间距，单位为像素；

- 最小聚合数量：点之间是否聚合展示的最少数量。