## 基本概念
- **格网专题图**，指采用正方形网格方式可视化展示制图区内一种或几种指标特征的地图表达。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_8eef868dfc12e4550b38a223a6d11367_r.png" width="800" height="400" ></div>
&emsp;&emsp;

## 数据要求
点状数据[【数据说明】](/wiki/docs/easyGlobe_Manual/easyGlobe_Manual-1dc9n5i0ga0qg "数据说明")

## 参数说明

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_e5c93cd1e9e90a61e800c3aea4d156cc_r.png" width="300"></div>
&emsp;&emsp;

### 基础
点击右上角更多按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_5ab41a7e91a1fc9c30c97ec9f5e415d3_r.png" width="300"></div>
&emsp;&emsp;

- 数据源：图层的数据源文件名称，不可修改；

- 数据类型：图层的数据源数据类别，不可修改；

- 专题图类型：与图层数据源数据类别对应的可选专题图类别，点击展现类别条目，单击即可切换选择，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_a867b74016ed1d1a95731452044259e4_r.png" width="300"></div>
&emsp;&emsp;

### 覆盖
- 覆盖：正方形的外切圆半径值，单位为米；

### 权重
- 权重：参与统计的点所占的权重比例；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_348f164f41b16ba1a18f39849d22f7b5_r.png" width="300"></div>
&emsp;&emsp;

### 颜色
- 颜色：不同密度值的色阶颜色配置；

- 不透明度：设置颜色的透明度比例，单位为%。

### 留白
- 留白：正方形边沿之间距离与外切圆半径值的比例，单位为%。

### 高度
点击右上角开关按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_d63fd0044e71dd37573e895a7562a290_r.png" width="300"></div>
&emsp;&emsp;

- 高度：高度比例系数配置。