## 基本概念
- **3dTiles模型**，指三维视图内的大场景模型表达。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_397144cf6fb068c2e0ab31ee36618ea6_r.jpeg" width="800" height="500" ></div>
&emsp;&emsp;

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_cb70a87e5a2024aff922669a8ebd1a0f_r.jpeg" width="800" height="500" ></div>
&emsp;&emsp;

## 数据要求

3dTiles数据服务地址

## 参数说明

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_fb72c3150256e56431dece67bf5a73bb_r.png" width="300"></div>
&emsp;&emsp;

### 位置信息

- 参考点

&emsp;&emsp;- 原点：模型自身建模参考原点；

&emsp;&emsp;- 中心点：模型区域中心位置；

- 经度：经度坐标值，单位为度；

- 纬度：纬度坐标值，单位为度；

- 海拔：海拔高度值，单位为米;

- 阴影模式

&emsp;&emsp;- 关闭阴影：关闭模型的阴影效果（含产生阴影和接受阴影）；

&emsp;&emsp;- 开启阴影：开启模型的阴影效果（含产生阴影和接受阴影）；

&emsp;&emsp;- 只产生阴影：只开启模型自身的阴影效果；

&emsp;&emsp;- 只接受阴影：只开启模型被其他阴影覆盖的效果；

### 姿态调整
- 平移

&emsp;&emsp;- X轴：相对参考点X轴方向偏移值，单位为米；

&emsp;&emsp;- Y轴：相对参考点Y轴方向偏移值，单位为米；

&emsp;&emsp;- Z轴：相对参考点Z轴方向偏移值，单位为米；

- 旋转

&emsp;&emsp;- X轴（俯仰）：相对参考点X轴方向旋转值，单位为度；

&emsp;&emsp;- Y轴（翻滚）：相对参考点Y轴方向旋转值，单位为度；

&emsp;&emsp;- Z轴（偏航）：相对参考点Z轴方向旋转值，单位为度。

### 其他设置

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_efd7f2a6ee99e5a377a8b487597a0293_r.png" width="300"></div>
&emsp;&emsp;

- 加载飞行至：配置模型加载成功后，是否自动飞行至模型默认视图。（注：若开启状态，该视图优先级高于场景交互-地图组件-初始视图）