## 概念说明
- **文本标绘**，指文本标绘组件，支持添加与配置一个文本标注。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_c500ab399bb36eee4166f71987b529c8_r.png" width="800" height="400" ></div>
&emsp;&emsp;

## 操作步骤
1. 点击系统左侧面板内“场景交互”选项卡，而后在此选项卡内，点击“+加载组件”按钮，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_931ca9de02858578e349907e26f2366c_r.png" width="300" ></div>
&emsp;&emsp;

2. 在弹出的“场景组件服务”对话框中，点击“标绘组件”选项卡，双击“文本标绘”即可完成组件加载；在系统左侧面板内，点击“文本标绘”下拉框，开启参数配置，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_d07a9de0fe1d8d0dd09eed30578105d2_r.png" width="600" ></div>
&emsp;&emsp;

## 参数说明
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_6c36780a287f882feae2b7652b8cc1ae_r.png" width="300" ></div>
&emsp;&emsp;

### 基础
点击右上角更多按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_466d3cf11d531c664ff4d1fa63ee162b_r.png" width="300"></div>
&emsp;&emsp;

- 文本：标注内容；

- 大小：标注内容字体尺寸，单位为像素；

- 字体：标注内容字体样式；

- 显示距离

&emsp;&emsp;- 最小距离：可显示的最近距离，单位为米；

&emsp;&emsp;- 最大距离：可显示的最远距离，单位为米；

### 中心点

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_e94679b42655a1e15f5a2d99f1b6e511_r.png" width="300"></div>
&emsp;&emsp;

- 高度模式

&emsp;&emsp;- 绝对高程：取绝对海拔值；

&emsp;&emsp;- 贴附地面：自动贴附地面；（注：此状态下，模型位置海拔参数无效）

&emsp;&emsp;- 相对地面：取相对地面高程加海拔高度之和;

- 经度：经度坐标值，单位为度；

- 纬度：纬度坐标值，单位为度；

- 海拔：海拔高度值，单位为米。

中心点获取支持场景范围内的鼠标拾取获得。

### 锚点
点击右上角开关按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_33160f533fcaa1129419b26a1c60cac9_r.png" width="300"></div>
&emsp;&emsp;

- 位置：含左上、左侧、左下、右上、右侧、右下、上方、中间、下方；

- 偏移量：X、Y轴方向的位置偏移量，单位为米。

### 背景
点击右上角开关按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_a37739ba692e09448f66bb09a890b8c1_r.png" width="300"></div>
&emsp;&emsp;

- 显示：背景显示与否控制；

- 颜色：背景颜色配置；

- 边界留白：文本上下、两侧与背景边框的距离设置，单位为像素。

### 颜色
点击右上角开关按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_53920a06474f0726f7350f3538a4fdcc_r.png" width="300"></div>
&emsp;&emsp;

- 填充：文本填充部分显示与否控制；

- 颜色：文本填充颜色配置；

- 描边：描边显示与否控制；

- 颜色：描边线颜色配置；

- 线宽：描边线的宽度值，单位为像素。

### 条件
点击右上角开关按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_f76fe11ac60081847b055942bd463297_r.png" width="300"></div>
&emsp;&emsp;

- 缩放比例：文本标注的缩放比例系数；

- 距离缩放：文本标注可视距离范围及其对应显示比例配置；

&emsp;&emsp;- 最小距离：可视最近距离，单位米；

&emsp;&emsp;- 最小值：最大可视缩放比例；

&emsp;&emsp;- 最大距离：可视最远距离，单位米；

&emsp;&emsp;- 最大值：最小可视缩放比例；

- 距离透明：文本标注可视距离范围及其对应显示透明度配置；

&emsp;&emsp;- 最小距离：可视最近距离，单位米；

&emsp;&emsp;- 最小值：最大透明度值；

&emsp;&emsp;- 最大距离：可视最远距离，单位米；

&emsp;&emsp;- 最大值：最小透明度值。