## 概念说明
- **点状标绘**，指点状标绘组件，支持添加与配置一个简单像素点。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_d0b7bedcad46504032a4b8a7ab6915a3_r.png" width="800" height="400" ></div>
&emsp;&emsp;

## 操作步骤
1. 点击系统左侧面板内“场景交互”选项卡，而后在此选项卡内，点击“+加载组件”按钮，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_931ca9de02858578e349907e26f2366c_r.png" width="300" ></div>
&emsp;&emsp;

2. 在弹出的“场景组件服务”对话框中，点击“标绘组件”选项卡，双击“点状标绘”即可完成组件加载；在系统左侧面板内，点击“点状标绘”下拉框，开启参数配置，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_d94e581714d91d076900417e49c6737e_r.png" width="600" ></div>
&emsp;&emsp;

## 参数说明
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_abdb8bf20a5738cb8dd938daa61d0937_r.png" width="300" ></div>
&emsp;&emsp;

### 基础
点击右上角更多按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_a33d67e7ff5419cb1def5607411e2649_r.png" width="300"></div>
&emsp;&emsp;

- 遮挡：是否开启可遮挡状态；

- 显示距离

&emsp;&emsp;- 最小距离：可显示的最近距离，单位为米；

&emsp;&emsp;- 最大距离：可显示的最远距离，单位为米；

### 经纬度点
点击右上角开关按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_011c9536a18df217d68e114752ec792b_r.png" width="300"></div>
&emsp;&emsp;

- 高度模式

&emsp;&emsp;- 绝对高程：取绝对海拔值；

&emsp;&emsp;- 贴附地面：自动贴附地面；（注：此状态下，模型位置海拔参数无效）

&emsp;&emsp;- 相对地面：取相对地面高程加海拔高度之和;

- 经度：经度坐标值，单位为度；

- 纬度：纬度坐标值，单位为度；

- 海拔：海拔高度值，单位为米。

中心点获取支持场景范围内的鼠标拾取获得。

### 样式
点击右上角开关按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_5a8fb6e7e99ecc84b3530b5f03405d48_r.png" width="300"></div>
&emsp;&emsp;

- 像素大小：点本身的直径大小值，单位为像素；

- 颜色：点本身填充颜色配置；

- 描边：描边显示与否控制；

- 颜色：描边线颜色配置；

- 描边宽度：描边线的宽度值，单位为像素。

### 条件
点击右上角开关按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_d3c7513ad481e6d7f340894fb3f18fcf_r.png" width="300"></div>
&emsp;&emsp;

- 距离缩放：点要素可视距离范围及其对应显示比例配置；

&emsp;&emsp;- 最小距离：可视最近距离，单位米；

&emsp;&emsp;- 最小值：最大可视缩放比例；

&emsp;&emsp;- 最大距离：可视最远距离，单位米；

&emsp;&emsp;- 最大值：最小可视缩放比例；

- 距离透明：点要素可视距离范围及其对应显示透明度配置；

&emsp;&emsp;- 最小距离：可视最近距离，单位米；

&emsp;&emsp;- 最小值：最大透明度值；

&emsp;&emsp;- 最大距离：可视最远距离，单位米；

&emsp;&emsp;- 最大值：最小透明度值。