## 概念说明
- **面状标绘**，指面状标绘组件，支持添加与配置一个多边形面。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_af764eb4a651ce98486503b5b28cfe66_r.png" width="800" height="400" ></div>
&emsp;&emsp;


## 操作步骤
1. 点击系统左侧面板内“场景交互”选项卡，而后在此选项卡内，点击“+加载组件”按钮，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_931ca9de02858578e349907e26f2366c_r.png" width="300" ></div>
&emsp;&emsp;

2. 在弹出的“场景组件服务”对话框中，点击“标绘组件”选项卡，双击“面状标绘”即可完成组件加载；在系统左侧面板内，点击“面状标绘”下拉框，开启参数配置，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_d94e581714d91d076900417e49c6737e_r.png" width="600" ></div>
&emsp;&emsp;

## 参数说明
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_c26b515634427df4fa38ea40b22f374f_r.png" width="300" ></div>
&emsp;&emsp;

### 基础
点击右上角更多按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_a43a92edc7dccdaf4d738e01a0b28196_r.png" width="300"></div>

- 透明度：设置模型显示透明度比例，单位为%；

- 显示距离

&emsp;&emsp;- 最小距离：可显示的最近距离，单位为米；

&emsp;&emsp;- 最大距离：可显示的最远距离，单位为米；

### 经纬度点

- 数据列表：经纬度点坐标列表，支持“清空”与“鼠标编辑”操作。

### 样式
点击右上角开关按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_cc7752cf67588b7a993ffd9bb00900a4_r.png" width="300"></div>
&emsp;&emsp;

- 填充：面要素填充部分显示与否控制；

- 颜色：面要素填充颜色配置；

- 描边：描边显示与否控制；

- 颜色：描边线颜色配置；

- 描边宽度：描边线的宽度值，单位为像素。