## 概念说明
- **图标标绘**，指图标标绘组件，支持添加与配置一个图标标识点。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_efc5e241abb47fe001395f6f3a6722ac_r.png" width="800" height="400" ></div>
&emsp;&emsp;

## 操作步骤
1. 点击系统左侧面板内“场景交互”选项卡，而后在此选项卡内，点击“+加载组件”按钮，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_931ca9de02858578e349907e26f2366c_r.png" width="300" ></div>
&emsp;&emsp;

2. 在弹出的“场景组件服务”对话框中，点击“标绘组件”选项卡，双击“图标标绘”即可完成组件加载；在系统左侧面板内，点击“标绘组件”下拉框，开启参数配置，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_ddb5768597fe21d1f8befbce5f340cba_r.png" width="600" ></div>
&emsp;&emsp;

## 参数说明
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_8413bbd8bfea27846ba29b9105e75980_r.png" width="300" ></div>
&emsp;&emsp;

### 基础

遮挡：图标与地形之间的遮挡模式打开与否控制，若打开，则地形遮挡设置无效；

### 经纬度点

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_30cc248e86baa92489df106cc0f25d8e_r.png" width="300"></div>
&emsp;&emsp;
![]

- 高度模式

&emsp;&emsp;- 绝对高程：取绝对海拔值；

&emsp;&emsp;- 贴附地面：自动贴附地面；（注：此状态下，模型位置海拔参数无效）

&emsp;&emsp;- 相对地面：取相对地面高程加海拔高度之和;

- 经度：经度坐标值，单位为度；

- 纬度：纬度坐标值，单位为度；

- 海拔：海拔高度值，单位为米。

中心点获取支持场景范围内的鼠标拾取获得。

### 样式

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_aae45b3a348183779e4316e40654ba4b_r.png" width="300"></div>
&emsp;&emsp;

- 图标

点击“更多图标”，选择图标样式，弹出“图标选择”窗口，可选择默认图标或上传自有图标操作；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_bc3ee8d08d8199627ca1663c3d858747_r.png" width="600"></div>
&emsp;&emsp;

若选择在线图标，点击“极瑞云”，弹出“图标选择”窗口，选择所需图标，点击“选择”按钮，即可完成设置；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_9794f9d67422695cd854a6bb281a13d4_r.png" width="600"></div>
&emsp;&emsp;

- 宽高：图标显示的尺寸，单位为像素；

- 位置：图标锚点的方位，可选中部、顶部、底部、左侧、右侧、左上、左下、右上、右下；

- 偏移量：图标相对锚点位置的横向、纵向偏移量，单位为像素；

- 颜色：图标掩膜填充颜色配置；

- 缩放：图标缩放比例系数配置；

- 旋转：图标的平面旋转参数配置。

### 动画

点击右上角开关按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_226693f1227521d3fb996e92d3b2b3ed_r.png" width="300"></div>
&emsp;&emsp;

- 时长：动态效果的持续时长设置，单位为毫秒；

- 类型：含旋转类型。