## 概念说明
- **标题栏**，指页面标题栏控件，实现场景展示页面内的标题文字、样式等配置功能。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_c6e52b68872347605f9119a185e436cd_r.png" width="800" height="180" ></div>
&emsp;&emsp;

## 操作步骤
1. 点击系统左侧面板内“场景交互”选项卡，而后在此选项卡内，点击“+加载组件”按钮，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_931ca9de02858578e349907e26f2366c_r.png" width="300" ></div>
&emsp;&emsp;

2. 在弹出的“场景组件服务”对话框中，点击“整饰组件”选项卡，双击“标题栏”即可完成组件加载；在系统左侧面板内，点击“标题栏”下拉框，开启参数配置，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_0e8cdaa6e7c1aa86806f657c09fd9204_r.png" width="600" ></div>
&emsp;&emsp;

## 参数说明
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_f7536ab982055d646f10f515ad0920e3_r.png" width="300" ></div>
&emsp;&emsp;

### 内容

- 内容：标题内容文字。

### 长宽

- 宽度：标题宽度与窗体宽度的比例值，单位为%；

- 高度：标题高度与窗体高度的比例值，单位为%。

### 字体

- 大小：标题字体大小尺寸，单位为像素；

- 颜色：标题字体颜色值。

### 背景

- 颜色：标题框背景颜色值；

- 圆角：标题框四角圆角半径值，单位为像素；

- 图片：点击背景图“+”按钮，打开图片选择对话框，选择需要的图片后，点击“确认”按钮，即可完成设置；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_d2b83ac89ed3f36d522a2af785562c69_r.png" width="800" ></div>
&emsp;&emsp;


&emsp;&emsp;若需要设置在线图图片，则点击“极瑞云”选项卡，进入“图片选择”窗口，选择背景图片，点击“选择”按钮，即可完成设置。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_0c4e28a508c6eaa6a76b68c28fc818f7_r.png" width="800" ></div>
&emsp;&emsp;