## 概念说明
- **水位模拟**，指水位模拟组件，支持添加与配置区域水位淹没展示。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_10cefac26a6a641d0c802fc88af8d581_r.png" width="800" height="400" ></div>
&emsp;&emsp;

## 操作步骤
1. 点击系统左侧面板内“场景交互”选项卡，而后在此选项卡内，点击“+加载组件”按钮，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_931ca9de02858578e349907e26f2366c_r.png" width="300" ></div>
&emsp;&emsp;

2. 在弹出的“场景组件服务”对话框中，点击“高级组件”选项卡，双击“水位模拟”即可完成组件加载；在系统左侧面板内，点击“水位模拟”下拉框，开启参数配置，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_18ed350aed305b2dfff611828e074f9a_r.png" width="600" ></div>
&emsp;&emsp;

## 参数说明
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_8ec1c53a3e3aab7fbc48c05f39caaae1_r.png" width="300" ></div>
&emsp;&emsp;

### 经纬度点

- 数据列表：经纬度点坐标列表，支持“清空”与“鼠标编辑”操作。

### 设置

- 水位：当前水位值设置，单位为米；

- 颜色：淹没水面颜色配置；

- 透明度：淹没水面透明度配置，单位为%。

### 动画

- 时长：水位淹没过程持续时长，单位为毫秒；

- 最小高度：水位淹没过程最低水位配置，单位为米，系统提供地图点选获取高度；

- 最大高度：水位淹没过程最高水位配置，单位为米，系统提供地图点选获取高度；

- 循环：水位淹没过程动画是否循环控制。