## 概念说明
- **统计图表**，指统计图表控件，支持添加与配置折线、柱状、饼状、面积图表功能。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_189a77f8cee9491684b492a38fd815ed_r.jpeg" width="800" height="400" ></div>
&emsp;&emsp;

## 操作步骤
1. 点击系统左侧面板内“场景交互”选项卡，而后在此选项卡内，点击“+加载组件”按钮，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_931ca9de02858578e349907e26f2366c_r.png" width="300" ></div>
&emsp;&emsp;

2. 在弹出的“场景组件服务”对话框中，点击“高级组件”选项卡，双击“统计图表”即可完成组件加载；在系统左侧面板内，点击“统计图表”下拉框，开启参数配置，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_28b249a6fff963646d7fd92a8037b4a8_r.png" width="600" ></div>
&emsp;&emsp;

## 参数说明
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_78f9793cb8eda706885f16508cd3b542_r.png" width="300" ></div>
&emsp;&emsp;

### 基础样式

- 拖拽：图表是否支持拖拽操作配置；

- 基础色：图表格网、坐标轴、标签、图例等颜色配置；

- 背景色：图表背景面板颜色配置；

- 宽度：图表宽度配置，单位像素；

- 高度：图表高度配置，单位像素。

### 图标参数

- 配置图表

&emsp;&emsp;在“配置图表”页面内，选择所要配置的图表类型，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_cdd17c4b10b755cd64879d66067faa80_r.png" width="600" ></div>


&emsp;&emsp;选择图表类型后，在指定图表后端，点击“编辑”按钮，开启“图表配置”页面，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_e55b94b7daf5cb298c4237b73eb4bc9e_r.png" width="300" ></div>

&emsp;&emsp;

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_3ca0619753639f078aa6db12fefdbe88_r.png" width="600" ></div>


- 数据：图表绘制的数据源，支持数据上传和示例下载；

- 标题

&emsp;&emsp;- 名称 ：图表标题名称配置；

&emsp;&emsp;- 位置 ：图表标题位置配置，支持左对齐、居中、右对齐；

&emsp;&emsp;- 颜色 ：图表标题颜色配置；

- 主题：图表绘制内容主题色调配置。