## 概念说明
- **水面特效**，水面特效组件，支持添加和配置一个局部水面特效展示。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_76bb9689e555069d8d7da4bc70191c30_r.jpeg" width="600" height="400" ></div>
&emsp;&emsp;

## 操作步骤
1. 点击系统左侧面板内“场景交互”选项卡，而后在此选项卡内，点击“+加载组件”按钮，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_931ca9de02858578e349907e26f2366c_r.png" width="300" ></div>
&emsp;&emsp;

2. 在弹出的“场景组件服务”对话框中，点击“水域组件”选项卡，双击“水面特效”即可完成组件加载；在系统左侧面板内，点击“水面特效”下拉框，开启参数配置，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_e68d11c75cafab61859ddd9d1d854a30_r.png" width="600" ></div>
&emsp;&emsp;

## 参数说明
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_02a5367027b211f16e5ef67951fccf9a_r.png" width="300" ></div>
&emsp;&emsp;

### 经纬度点

- 数据列表：点击“鼠标编辑”在场景视图内，点选构建多边形，支持节点编辑与数据清空操作；

- 接收阴影：配置是否接收阴影参数；

- 水面高度：水面海拔高度值，单位为米；

### 水面颜色
点击右上角更多按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_2c90792e0887f01e814880ac69af5851_r.png" width="300"></div>
&emsp;&emsp;

- 基础颜色：水面基础颜色配置；

- 混合颜色：水面混合颜色配置；

- 混合比例：基础颜色与混合颜色配比配置，单位为%；

- 强度：光线反射强度值配置；

### 波动效果
点击右上角更多按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_b1355772db13619fc7ed39913b27931a_r.png" width="300"></div>
&emsp;&emsp;

- 波动频次：水面波动频次配置，单位为次；

- 动画速率：水面动画速率配置；

- 振幅：水面振幅配置；

- 衰变因子：水面衰变因子配置；

### 水流方向
点击右上角更多按钮，打开配置面板，如下图所示：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_bfe832b88957106547afcaf010c895b3_r.png" width="300"></div>
&emsp;&emsp;

- X轴：X轴方向水流速度配置；

- Y轴：Y轴方向水流速度配置；

### 高级设置

- 倒影：配置水面倒影开启与否；

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_868d991df5446137e00b105665c4912d_r.png" width="300"></div>
&emsp;&emsp;

&emsp;&emsp; 水底：是否开启水面透视选项；

&emsp;&emsp; 反射率：水面倒影反射率配置。