## 概念说明
- **泄洪水效**，泄洪水效组件，支持添加和配置一个泄洪水柱特效展示。

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_06d85fe6aaf58efdd88fe99317bfa536_r.jpeg" width="600" height="400" ></div>
&emsp;&emsp;

## 操作步骤
1. 点击系统左侧面板内“场景交互”选项卡，而后在此选项卡内，点击“+加载组件”按钮，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_931ca9de02858578e349907e26f2366c_r.png" width="300" ></div>
&emsp;&emsp;

2. 在弹出的“场景组件服务”对话框中，点击“水域组件”选项卡，双击“泄洪水效”即可完成组件加载；在系统左侧面板内，点击“泄洪水效”下拉框，开启参数配置，显示如下：

<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_16cb27b1ed1c8fa92b7426682f9e0098_r.png" width="600" ></div>
&emsp;&emsp;

## 参数说明
<div width="100%" align=center>
<img src="/wiki/uploads/easyGlobe_Manual/images/m_046eb75c3c07b533da4f8b680a6e4f34_r.png" width="300" ></div>
&emsp;&emsp;

### 经纬度点

- 经度：经度坐标值，单位为度；

- 纬度：纬度坐标值，单位为度；

- 海拔：海拔高度值，单位为米；

&emsp;&emsp;位置点获取支持场景范围内的鼠标拾取获得。

- 偏移：三维视图内，三个方向偏移设置，单位为米；

- 水量：泄洪水量配置，可选大水、中水、小水；

- 出水速度：泄洪的出水速度配置，单位为米/秒；

- 出水半径：泄洪水柱的半径配置，单位为米；

- 出水周期：喷水的出水周期配置，单位为秒；

- 方向：三维视图内，三个方向旋转角度设置，单位为度；

- 起始颜色:喷泉发出时水色配置；

- 终止颜色：喷泉消失时水色配置；

- 混合杂质：混合杂质效果开启配置；

- 杂质颜色：混合杂质颜色配置；

- 水雾：水雾效果开启配置。