## 当前版本
&emsp;&emsp;版本号：Version 1.18.0

## 更新内容
**最新功能添加**

&emsp;&emsp;（1）地理抠图，地理抠图组件，支持添加与配置多边形地图区域抠图展示。

**新增场景样例**

&emsp;&emsp;（1）样例1：消防救援场景-功能组件；

&emsp;&emsp;（2）样例2：省域上屏场景-功能组件。


<hr style="height:3px;border:none;border-top:2px solid #cccccc;"/>

## 版本历史
### 版本号：Version 1.17.0
**最新功能添加**

（1）孪生工具，提供数字孪生工具，支持河图用户构建、保存孪生场景；

（2）孪生组件，提供数字孪生组件，支持河图设计器配置、发布孪生大屏；

（3）场景资源，提供样例场景接口，支持样例场景的信息查询与场景预览。
<hr style="height:3px;border:none;border-top:1px dashed #aaaaaa;"/>
### 版本号：Version 1.16.0
**最新功能添加**

（1）泄洪水效，泄洪水效组件，支持添加和配置一个泄洪水柱特效展示；

（2）喷泉水效，喷泉水效组件，支持添加和配置一个喷泉对象特效展示；

（3）喷水特效，喷水特效组件，支持添加和配置一个喷水对象特效展示；

（4）粒子效果，粒子组件，支持添加和配置一个烟雾、火焰等自定义特效。

**新增场景样例**

（1）样例：水坝泄洪场景 功能组件。


**原有功能升级**

（1）更多 - 场景导入，修订场景导入过程，初始视图加载问题；

（2）场景组件 - 水域组件 - 水面特效，优化水面与模型压盖重叠。
<hr style="height:3px;border:none;border-top:1px dashed #aaaaaa;"/>

### 版本号：Version 1.15.0
**最新功能添加**

（1）水面特效，水面特效组件，支持添加和配置一个局部水面特效展示；

（2）全球海域，全球海域组件，支持添加全球海洋与配置海面特效展示。

**新增场景样例**

（1）样例1：气象风场渲染-行业组件；

（2）样例2：气象云图渲染-行业组件；

（3）样例3：山水相映场景-功能组件；

（4）样例4：全球海洋水效-功能组件。


**原有功能升级**

（1）三维模型 - glTF模型，添加“其他设置” - “加载飞行至”配置项，用于控制模型加载后的视图定位；

（2）三维模型 - 3dTiles模型，添加“位置信息” - “阴影模式” 和“其他设置” - “加载飞行至”配置项，用于控制模型阴影显示与否和模型加载后的视图定位；

（3）场景交互 - 地图组件 - 搜索栏，调整组件位置，优化搜索定位效率与场景交互体验；

（4）其他修订内容，优化系统初次加载、样例选择加载的等待体验，修订场景设置 - 全局设置-光源，选择自定义光源报错，提升模型定位、场景标点等鼠标操控体验。

<hr style="height:3px;border:none;border-top:1px dashed #aaaaaa;"/>

### 版本号：Version 1.13.1
**最新功能添加**

（1）点光源，增加位置微调配置，支持横向、纵向、高度等三个维度偏移；

（2）聚光灯，增加位置微调配置，支持横向、纵向、高度等三个维度偏移。

**原有功能升级**

（1）平行光，辅助“坐标轴”点选位置时，高度默认加10m；

（2）修订带光源场景样例切换报错问题。
<hr style="height:3px;border:none;border-top:1px dashed #aaaaaa;"/>

### 版本号：Version 1.13.0
**最新功能添加**

（1）平行光，平行光组件，又称方向光，提供一组无衰减平行光线配置功能，作用于三维模型（glTF模型、glTF场景、3dTiles模型）；

（2）点光源，点光源组件，提供由空间内一点向周围空间均匀发光配置功能，作用于三维模型（glTF模型、glTF场景、3dTiles模型）；

（3）聚光灯，聚光灯组件，提供一个带有方向性的点光源发光效果配置功能，作用于三维模型（glTF模型、glTF场景、3dTiles模型）；

（4）glTF场景，三维模型-glTF场景，支持自有小场景数据服务接入、读取与解析。

**原有功能升级**

（1）场景设置-环境设置，新增球体配置，支持球体隐藏开启与关闭功能；

（2）三维模型-glFT模型，修订基础-阴影模式，场景文件导入时同步展现。
<hr style="height:3px;border:none;border-top:1px dashed #aaaaaa;"/>

### 版本号：Version 1.12.0
**最新功能添加**

（1）气温要素，气温行业组件，支持添加与配置气温要素地图专题展示与分析；

（2）湿度要素，湿度行业组件，支持添加与配置湿度要素地图专题展示与分析；

（3）气压要素，气压行业组件，支持添加与配置气压要素地图专题展示与分析；

（4）云量要素，云量行业组件，支持添加与配置云量要素地图专题展示与分析；

（5）降水要素，降水行业组件，支持添加与配置降水要素地图专题展示与分析；

（6）风场要素，风场行业组件，支持添加与配置风场要素地图专题展示与分析。

**原有功能升级**

场景设置-环境设置，星空新增天蓝、海蓝、落日、黄昏、科技等五套天空样式。
<hr style="height:3px;border:none;border-top:1px dashed #aaaaaa;"/>

### 版本号：Version 1.11.0
**最新功能添加**

地理图层-单波段伪彩，新增分级设色配置，提供颜色模板渲染能力，支持按照渐近、色阶等模式自动化配置颜色梯度。

**原有功能升级**

三维模型-3dTiles模型，升级模型数据初始化加载，自动识别中心点/原点地理坐标位置，并自动飞行至。

**新增样例场景**

（1）样例1：图表多维展示-功能组件；

（2）样例2：水位淹没分析-功能组件；

（3）样例3：地理图像设色-栅格专题。
<hr style="height:3px;border:none;border-top:1px dashed #aaaaaa;"/>

### 版本号：Version 1.10.0
**最新功能添加**

（1）场景设置-环境设置-地表透明，支持地表透明度、显示距离、地下模式等配置，开启地下空间场景模式。

**新增样例场景**

（1）样例1：夜视场景巡游-功能组件；

（2）样例2：特效标绘场景-功能组件；

（3）样例3：地下管网模型-三维模型。

**功能Bug 修订**

（1）场景交互-飞行组件，场景导入系统bug修订；

（2）场景交互-飞线特效，样式图片选择，图片展示修订。

<hr style="height:3px;border:none;border-top:1px dashed #aaaaaa;"/>

### 版本号：Version 1.9.0
**最新功能添加**

（1）场景交互-标绘组件-飞线特效，飞线特效组件，支持添加与配置一个场景内上升飞线特效。

**原有功能升级**

（1）场景交互-标绘组件-贴面绘点，动画类型新增“圆环扩散”、“高斯模糊”、“螺旋扩散”；

（2）场景交互-标绘组件-立体标绘，动画类型新增“电弧”。

**功能Bug 修订**

（1）场景设置-日照，昼夜配置初始化修订；

（2）地理图层-标注专题图，尺寸修改问题修订。

<hr style="height:3px;border:none;border-top:1px dashed #aaaaaa;"/>

### 版本号：Version 1.8.0

**最新功能添加**

（1）场景设置-全局设置-光源，提供太阳光源、月亮光源、视角光源、自定义光源等类型；

（2）场景设置-全局设置-泛光，提供场景泛光效果配置功能，并提供最优配置方案；

（3）场景设置-全局设置-亮度，提供场景亮度效果配置功能，并提供最优配置方案；

（4）场景设置-全局设置-阴影，提供地形阴影关闭、开启、只产生阴影、只接受阴影设置功能；

（5）场景设置-全局设置-环境遮蔽，提供场景环境遮蔽效果配置功能，并提供最优配置方案；

（6）场景设置-全局设置-场景特效，提供场景黑白模式、景深模式、夜视模式等配置功能，并提供最优配置方案。

**功能Bug 修订**

场景设置-环境设置-星空功能:

（1）新增”五彩宇宙”、”深遽星空”、”八大行星”等星空样式；

（2）新增”晴天”、”清晨”、”多云”等天空样式。
<hr style="height:3px;border:none;border-top:1px dashed #aaaaaa;"/>

### 版本号：Version 1.7.0

**最新功能添加**

场景交互-整饰组件-图层图例，图层图例控件，实现地理图层内各要素表达的符号或颜色描述功能

**功能Bug 修订**

无
<hr style="height:3px;border:none;border-top:1px dashed #aaaaaa;"/>

### 版本号：Version 1.6.0

**最新功能添加**

（1）栅格数据类别，新增瓦片专题图；

（2）TMS数据服务接入；

（3）WMTS数据服务接入。

**功能Bug 修订**

（1）地理图层-标注专题图，图标-不透明度优化；

（2）地理图层-聚合专题图，图标-不透明度优化；

（3）地理图层-窝蜂专题图，覆盖-覆盖配置优化；

（4）地理图层-格网专题图，覆盖-覆盖配置优化。
<hr style="height:3px;border:none;border-top:1px dashed #aaaaaa;"/>

### 版本号：Version 1.5.0

**最新功能添加**

（1）操作流程-加载数据，新增GeoTIFF栅格数据支持；

（2）地理图层-单波段灰度，新增栅格数据类型单波段灰度专题类型；

（3）地理图层-单波段伪彩，新增栅格数据类型单波段伪彩专题类型；

（4）地理图层-多波段彩色，新增栅格数据类型多波段彩色专题类型；

**功能Bug 修订**

（1）去登录！-注册，增加用户密码复杂度设置要求。
<hr style="height:3px;border:none;border-top:1px dashed #aaaaaa;"/>


### 版本号：Version 1.4.0

**样例场景更新**

（1）全新更新全国人口经济、道路交通流量、城市功能区划、城市建筑简模、精细建筑模型、城市航飞模型、城市交通拥堵、交通拥堵差值、粤菜餐馆分布、城市人口流动、交通路口布局、全国主要城市、仿真场景构建、建筑室内模型、可视空间分析等15个主题样例场景。

**最新功能添加**

（1）整饰组件-工具栏，页面工具栏控件，实现场景展示页面内的各组件功能入口配置功能；当前，默认关联量测工具套件，提供面积量测、高差量测、海拔量测、距离量测等功能服务；

（2）高级组件-统计图表，统计图表组件，支持添加与配置折线、柱状、饼状、面积图表功能。

**功能Bug 修订**

（1）高级组件-信息气泡，增加字体颜色配置参数，以及优化气泡交互体验。
<hr style="height:3px;border:none;border-top:1px dashed #aaaaaa;"/>

### 版本号：Version 1.3.0

**原有功能升级**

（1）更多-场景导入，加载场景过程中，增加加载进度监测，提升用户体验

**最新功能添加**

（1）更多-录屏分享，提供30秒内的场景漫游录屏，提供开始录制、取消录制、停止录制、重新录制、保存本地等功能

（2）场景交互-高级组件-可视域模拟，支持添加与配置指定视点、范围的可见区域展示

**功能Bug 修订**

（1）更多-场景导入，聚合专题图层导入时，图层样式展示与参数设置不符修订

<hr style="height:3px;border:none;border-top:1px dashed #aaaaaa;"/>

### 版本号：Version 1.2.0

**原有功能升级**

（1）操作流程-发布共享，升级场景导出功能，支持含在线资源场景导出

（2）操作流程-场景导入，升级场景导入功能，支持含在线资源场景导入

（3）操作流程-加载数据-地理图层数据加载，支持极瑞云在线资源选择功能

（4）地理图层-建筑专题图，增加高度渐近色和动画上下扫描效果

（5）加载数据-三维模型数据加载-glTF模型，添加极瑞云在线模型预览、选择功能

**最新功能添加**

（1）场景交互-高级组件-雨天仿真，雨天环境组件，支持添加与配置下雨天气场景效果

（2）场景交互-高级组件-雪天仿真，雪天环境组件，支持添加与配置下雪天气场景效果

（3）场景交互-高级组件-雾霾仿真，雾霾环境组件，支持添加与配置雾天霾天场景效果

（4）场景交互-高级组件-水位模拟，水位模拟组件，支持添加与配置区域水位淹没展示

**功能Bug 修订**

&emsp;&emsp;暂无
<hr style="height:3px;border:none;border-top:1px dashed #aaaaaa;"/>


### 版本号：Version 1.1.0

**原有功能升级**

（1）场景设置-背景，添加gif图片上传与极瑞云在线图片选择功能

（2）地理图层-标注专题图，添加gif图片上传与极瑞云在线图片选择功能

（3）场景交互-整饰组件-标题栏，添加gif图片上传与极瑞云在线图片选择功能

（4）场景交互-标绘组件-贴面绘点，添加gif图片上传与极瑞云在线图片选择功能

（5）场景交互-标绘组件-动态围栏，添加gif图片上传与极瑞云在线图片选择功能

**最新功能添加**

（1）操作流程-加载数据-地理图层数据加载，新增 shapefile 数据格式支持

（2）场景交互-标绘组件，新增图标标绘功能服务组件

**功能Bug 修订**

（1）原有各功能服务组件初始化参数配置修订

（2）加载数据-三维模型数据加载-加载3dTiles模型数据，3dtiles数据服务加载报错修订